/**************
Elements de base
***************/
html {
	margin: 0px;
	padding: 0px;
}
	
body {
	background-color: #ffffff;
	width: 100%;
	min-width: 1000px;
	text-align: center;
	margin: 0px;
	padding: 0px;

}

a{
	color: #034787;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img{ /* Image qui sera survolée */
	border:none; /* retire le bord du au lien sur l'image */
	padding: 1px 1px 1px 1px;
}

.avertissement {
color: #ff0000 ; 
}

/*************
Fiche Observateur
***************/
#headobs {
	background-color:#08345D;
	color: #FEFCF5;
	font: 18pt Arial;
	height: 26px;
}

#corpobs{
	width: 800px; 
	margin: 0px auto;
}

#tableobs{
 	float: left;
	width: 330px;  
	padding-top: 10px;
}

div.row {
 	clear: both;
	 padding-top: 5px;
}

div.row span.label {
 	float: left;
 	width: 110px;
 	text-align: right;
}

div.row span.info {
	float: left;
 	width: 200px;
 	text-align: left;
	padding-left: 5px;
}

 #map {
 	float: left;
	width: 450px;
	height: 320px;
	padding-top: 10px;
}

/*************
Les Tableaux
***************/

table#meteore {
	font: Arial; 
	font-weight: normal;
    text-align: center;
    background-color:#FFFFFF;
	width: 100%;
	border-spacing: 1px; /* sous firefox espace entre les cellules au choix en nombre pixel */
	border-collapse: separate; /* sous IE pour que les cellule soit espacée mais pas le choix d'espacement */
}

table#meteore th {
	padding: 0px;
	background-color:#08345D;
	color: #FEFCF5;
}

table#meteore td {
	padding: 0px;
}

.lngimpaire {
    background-color: #9CB5CD;
}

.lngpaire {
    background-color: #BFBFBF;
}

.celmultidetect {
    text-align: center;
    background-color: #CCCCCC;
}


/*************
Entete
***************/
#entete {
	position: relative;
	border: 0px solid #DDDDDD;
	height: 200px;
	padding-left: 165px;
	padding-right: 165px;
}

#hautgauche {
	position: absolute;
	border: 0px solid #DDDDDD;
	overflow: hidden;
	top: 0px;
	left: 0px;
	width: 165px;
	height: 200px;
}

#hautdroit {
	position: absolute;
	border: 0px solid #DDDDDD;
	top: 0px;
	right: 0px;
	width: 165px;
	height: 200px;
}

#titre {
	position: relative;
	border: 0px solid #DDDDDD;
	color: black;
	text-align: center;
	font-size: 24pt; 
	font-weight: bold;
	height: 44px;
}

#centrale {
	position: relative;
	border: 0px solid #DDDDDD;
	overflow: hidden;
	font: 10pt Arial;
	color: black;
	height: 140px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}

.conteneur { /* pour centrer les quatre div flotante de recherche */

	border: 0px solid #DDDDDD;
	margin-left: auto;
	margin-right: auto;
	width: 670px;
}

/*************
Formulaire
***************/
.search {
	border: 0px solid #DDDDDD;
	float:left;
	line-height:23px;
}

.checklist {
    border: 1px solid #7f9db9;
    text-align: left;
    list-style: none;
    height: 79px;
    overflow: auto;
	float:left;
}

.checklist, .checklist li { margin: 0; padding: 0; }

.checklist label {
    display: block;
    padding-left: 25px;
    text-indent: -25px;
}

.checklist label:hover { background: #316ac5; color: #fff; }

select {
	margin-top: 2px;
	}

.bouton {
	margin-top: 4px;
	}

/*************
Bouton drapeau langue
***************/

.langue-link {
	border: 0px solid #00ffff;
	position: absolute;
	display: block;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	right: 5px;
	text-align: left;
	top: 10px;
	height: 16px;
	width: 100px;
}

.langue-link ul {
	list-style: none;
	display: block;
	margin: 0;
}

.langue-link li {
	float: right;
}

/* Rollover state */
.langue-link li {
	height: 16px;
	margin-right: 10px;
	background-position: 0 -17px;
	display: block;
	position: relative;
	overflow: visible;
	border: 0px solid #00ffff;
}

.langue-link p { /*positionnement du texte derriere les bouton */
	margin-top: 6px;
	font-size: 12px;
}

/* Rolloff state */
.langue-link li a, .langue-link li a:link {
	display: block;
	width: 100%;
	height: 16px;
	background-position: 0 -1px;
	position: relative;
	overflow: hidden;
	border: 0px solid #00ffff;
	text-decoration: none;  /*evite que le souligné du texte lien deborde derriere les bouton*/
}

/* Hide <a> text and hide off-state image when rolling over (prevents flicker in IE) */
/*#navbar li span a strong		{ display: none; }*/
/*#navbar li span a:hover	{ background-image: none; }*/
.langue-link li a span 			{ position: absolute; width: 100%; height: 100%; cursor: pointer; margin-top: 0px; }
.langue-link li a:hover span 	{ background-position: 0 -17px; }
.langue-link li a .hovering 		{ background-position: 0 -17px; }

/* Button images  */
.but-flag-en span	{ background: transparent none 0 0 no-repeat; }
.but-flag-fr span	{ background: transparent none 0 0 no-repeat; }

/* Big button dimensions */
.but-flag-en  { width: 20px; }
.but-flag-fr { width: 20px; }

/* Big button images */
.but-flag-en span	{ background-image: url("but-anglais.png"); }
.but-flag-fr span	{ background-image: url("but-francais.png"); }

